#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cassava-megaparsec
version:              2.0.2
visibility:           public
id:                   cassava-megaparsec-2.0.2-AbkxwLPxcmUG9SDwBS8oDj
key:                  cassava-megaparsec-2.0.2-AbkxwLPxcmUG9SDwBS8oDj
license:              MIT
maintainer:           Mark Karpov <markkarpov92@gmail.org>
author:               Mark Karpov <markkarpov92@gmail.org>
homepage:             https://github.com/stackbuilders/cassava-megaparsec
synopsis:
    Megaparsec parser of CSV files that plays nicely with Cassava

description:
    Megaparsec parser of CSV files that plays nicely with Cassava.

category:             Text, Web, CSV, Parsing
abi:                  3301dd1ab4419265a6a2802beb743cc3
exposed:              True
exposed-modules:      Data.Csv.Parser.Megaparsec
import-dirs:          /usr/lib/ghc-9.0.1/site-local/cassava-megaparsec-2.0.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/cassava-megaparsec-2.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/cassava-megaparsec-2.0.2
hs-libraries:         HScassava-megaparsec-2.0.2-AbkxwLPxcmUG9SDwBS8oDj
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    cassava-0.5.2.0-8Mn2OoH18DJHKz993hrt6
    megaparsec-9.1.0-Lbusm84d9uRISKTaK0V1N
    unordered-containers-0.2.14.0-9dFFYFCso8sGtsfFV1YYEC
    vector-0.12.3.0-6sPLZXQdGWkHzsFcCKoHc

haddock-interfaces:
    /usr/share/doc/haskell-cassava-megaparsec/html/cassava-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-cassava-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

